﻿body
{
	text-align: center;
	margin: 20px auto auto auto;
	background-color: #333333;
	color: #6699FF;
}
.Page
{
	margin: auto;
	border-color: #1B1B1B;
	width: 800px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	color: #008080;
	background-color: #666666;
	border-style: solid solid solid solid;
	border-width: 5px;
}
.Header
{
	margin: auto;
	width: 100%;
	background-color: #1B1B1B;
}
.Header .LargeText
{
	text-align: left;
	color: #E5E5E5;
	width: 70%;
}
.Header .SmallText
{
	text-align: right;
	width: 320px;
	font-size: 12px;
	color: #E5E5E5;
	vertical-align: top;
	padding-right: 10px;
}
.Header .SmallText a
{
	text-decoration: none;
	color: #81b1df;
}
.Header .SmallText a:hover
{
	text-decoration: none;
	color: #FFCC66;
}
.TopBar
{
	background-image: url(Images/DownGradient.jpg);
	background-repeat: repeat-x;
	width: 100%;
	text-align: right;
	vertical-align: baseline;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.Bar
{
	background-image: url(Images/DownGradient.jpg);
	background-repeat: repeat-x;
	text-align: right;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #353535;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #333333;
}
.Content
{
	margin: auto;
	width: 100%;
	background-color: #042B71;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-color: #141414;
	border-top-style: solid;
	border-top-width: 2px;
	padding-top: 25px;
	padding-bottom: 25px;
}
a
{
	text-decoration: none;
	color: #81b1df;	
}
a:hover
{
	text-decoration: none;
	color: #FFCC66;
}
.Content .LeftContent
{
	text-align: left;
	padding-left: 25px;
}
.Content .RightContent
{
	text-align: left;
	padding-left: 25px;
	width: 90%;
	vertical-align: top;
	color: #CCFFFF;
	font-size: 14px;
	font-family: Verdana;
	line-height: 25px;
}
.Content .RightContent .LargerText
{
	color: #D2F4FF;
	font-size: 18px;
	font-family: Verdana;
	font-weight: bolder;
}
.Footer1
{
	border-width: 1px;
	border-color: #333333;
	margin: auto;
	width: 100%;
	background-color: #1B1B1B;
	border-top-style: solid;
}
.FooterTwo
{
	border-width: 1px;
	border-color: #333333;
	margin: auto;
	width: 100%;
	background-color: #1B1B1B;
	border-top-style: solid;
	padding-top: 25px;
	color: #E0E0E0;
}
.FooterTwo a
{
	text-decoration: none;
	color: #81b1df;	
}
.FooterTwo a:hover
{
	text-decoration: none;
	color: #FFCC66;	
}
.GridLayout
{
	margin: auto;
	width: 100%;
}
.GridLayout .Text
{
	width: 100%;
}
GridLayout .GridBlock
{
	width: 35px;
}
.Bar A
{
	padding: 7px 15px 7px 15px;
	color: #8A8A8A;
	font-size: 14px;
	font-family: Verdana;
	text-decoration: none;
}
.Bar A:hover
{
	padding: 7px 15px 7px 15px;
	background-color: #454545;
	color: #999999;
	font-size: 14px;
	font-family: Verdana;
	text-decoration: none;
}
.RightContent .SubTitle
{
	font-size: 24px;
	font-weight: bold;
}


.Login
{
	margin: auto;
	width: 400px;
}
.Login .SubTitle
{
	padding: 5px;
	width: 100%;
	text-align: left;
	color: #33CCFF;
	font-weight: bold;
	font-family: Verdana;
}
.Login .Input
{
	padding: 5px;
	text-align: left;
	width: 100%;
}
.Login .Input .TextBox
{
	width: 100%;
}
.Login .Input .Button
{
	width: 88px;
}
.ErrorMessage
{
	padding: 15px 5px 5px 5px;
	width: 100%;
	color: #FFFF66;
	font-weight: bolder;
	font-size: 12px;
	font-family: Arial;
}

.EditorBox
{
	margin: auto;
	width: 700px;
}
.EditorBox .SubTitle
{
	padding: 5px;
	width: 100%;
	text-align: left;
	color: #33CCFF;
	font-weight: bold;
	font-family: Verdana;
}
.EditorBox .Input
{
	padding: 5px;
	text-align: left;
	width: 100%;
}
.EditorBox .Input .MultiBox
{
	height: 350px;
	width: 100%;
}
.EditorBox .Input .Button
{
	width: 88px;
}
.BgGrey
{
    background:#2A2A2A;
}
.BgDeepGrey
{
    background:#151515;
}
.BgBlack
{
    background:#0E0E0E;
}
.BgBlue
{
    background:#042B71;
}
.BgGrey, .BgDeepGrey, .BgBlack, .BgBlue, GrTd
{
    width:35px;
    height:35px;
}